# Uses of Class
org.apache.sling.repoinit.parser.operations.DeleteUser

Packages that use DeleteUser
Package
Description
org.apache.sling.repoinit.parser.operations
Licensed to the Apache Software Foundation (ASF) under one or more contributor license agreements.

## Uses of DeleteUser in org.apache.sling.repoinit.parser.operations

Methods in org.apache.sling.repoinit.parser.operations with parameters of type DeleteUser
Modifier and Type
Method
Description
`void`
OperationVisitor.`visitDeleteUser(DeleteUser u)`